## rust-csv-core 0.1.4

=== debian/changelog ===
rust-csv-core (0.1.4-1) unstable; urgency=medium

  * Package csv-core 0.1.4 from crates.io using debcargo 2.2.4

 -- Paride Legovini <pl@ninthfloor.org>  Mon, 23 Jul 2018 10:12:47 +0200
