=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/csv-core-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/csv-core .*/crates/csv-core/@ANY_VERSION@/download
