## rust-csv-core 0.1.5

=== debian/changelog ===
rust-csv-core (0.1.5-1) unstable; urgency=medium

  * Package csv-core 0.1.5 from crates.io using debcargo 2.2.9

 -- Paride Legovini <pl@ninthfloor.org>  Thu, 03 Jan 2019 15:24:52 +0000
