=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 6),
+ dh-cargo (>= 10),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-memchr-2+libc-dev <!nocheck>,
  librust-memchr-2-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
-Uploaders: Paride Legovini <pl@ninthfloor.org>
-Standards-Version: 4.1.5
+Uploaders:
+ Paride Legovini <pl@ninthfloor.org>
+Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/csv-core]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/csv-core
 Homepage: https://github.com/BurntSushi/rust-csv
@@ -26,7 +27,7 @@
 Provides:
  librust-csv-core-0-dev (= ${binary:Version}),
  librust-csv-core-0.1-dev (= ${binary:Version}),
- librust-csv-core-0.1.4-dev (= ${binary:Version})
+ librust-csv-core-0.1.5-dev (= ${binary:Version})
 Description: Bare bones CSV parsing with no_std support - Rust source code
  This package contains the source for the Rust csv-core crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -44,8 +45,8 @@
  librust-csv-core-0+default-dev (= ${binary:Version}),
  librust-csv-core-0.1+libc-dev (= ${binary:Version}),
  librust-csv-core-0.1+default-dev (= ${binary:Version}),
- librust-csv-core-0.1.4+libc-dev (= ${binary:Version}),
- librust-csv-core-0.1.4+default-dev (= ${binary:Version})
+ librust-csv-core-0.1.5+libc-dev (= ${binary:Version}),
+ librust-csv-core-0.1.5+default-dev (= ${binary:Version})
 Description: Bare bones CSV parsing with no_std support - feature "libc"
  This metapackage enables feature libc for the Rust csv-core crate, by pulling
  in any additional dependencies needed by that feature.
