## rust-csv-core 0.1.6

=== debian/changelog ===
rust-csv-core (0.1.6-1) unstable; urgency=medium

  * Package csv-core 0.1.6 from crates.io using debcargo 2.2.10

 -- Paride Legovini <pl@ninthfloor.org>  Sat, 13 Jul 2019 18:10:09 +0000
