=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 15),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -27,7 +27,7 @@
 Provides:
  librust-csv-core-0-dev (= ${binary:Version}),
  librust-csv-core-0.1-dev (= ${binary:Version}),
- librust-csv-core-0.1.5-dev (= ${binary:Version})
+ librust-csv-core-0.1.6-dev (= ${binary:Version})
 Description: Bare bones CSV parsing with no_std support - Rust source code
  This package contains the source for the Rust csv-core crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -45,8 +45,8 @@
  librust-csv-core-0+default-dev (= ${binary:Version}),
  librust-csv-core-0.1+libc-dev (= ${binary:Version}),
  librust-csv-core-0.1+default-dev (= ${binary:Version}),
- librust-csv-core-0.1.5+libc-dev (= ${binary:Version}),
- librust-csv-core-0.1.5+default-dev (= ${binary:Version})
+ librust-csv-core-0.1.6+libc-dev (= ${binary:Version}),
+ librust-csv-core-0.1.6+default-dev (= ${binary:Version})
 Description: Bare bones CSV parsing with no_std support - feature "libc"
  This metapackage enables feature libc for the Rust csv-core crate, by pulling
  in any additional dependencies needed by that feature.
