## rust-csv-core 0.1.10

=== debian/changelog ===
rust-csv-core (0.1.10-1) unstable; urgency=medium

  * Team upload.
  * Package csv-core 0.1.10 from crates.io using debcargo 2.6.0
  * Disable benches that rely on test data which is not included in the
    crates.io release.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 12 Jun 2023 22:12:34 +0000
