## rust-csv-core 0.1.11

=== debian/changelog ===
rust-csv-core (0.1.11-1) unstable; urgency=medium

  * Team upload.
  * Package csv-core 0.1.11 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Sun, 21 Jul 2024 08:07:38 -0400
