=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Paride Legovini <paride@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/csv-core]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/csv-core
 Homepage: https://github.com/BurntSushi/rust-csv
@@ -31,11 +31,10 @@
  librust-csv-core-0+default-dev (= ${binary:Version}),
  librust-csv-core-0.1-dev (= ${binary:Version}),
  librust-csv-core-0.1+default-dev (= ${binary:Version}),
- librust-csv-core-0.1.10-dev (= ${binary:Version}),
- librust-csv-core-0.1.10+default-dev (= ${binary:Version})
+ librust-csv-core-0.1.11-dev (= ${binary:Version}),
+ librust-csv-core-0.1.11+default-dev (= ${binary:Version})
 Description: Bare bones CSV parsing with no_std support - Rust source code
- This package contains the source for the Rust csv-core crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "csv-core"
 
 Package: librust-csv-core+libc-dev
 Architecture: any
@@ -47,7 +46,7 @@
 Provides:
  librust-csv-core-0+libc-dev (= ${binary:Version}),
  librust-csv-core-0.1+libc-dev (= ${binary:Version}),
- librust-csv-core-0.1.10+libc-dev (= ${binary:Version})
+ librust-csv-core-0.1.11+libc-dev (= ${binary:Version})
 Description: Bare bones CSV parsing with no_std support - feature "libc"
  This metapackage enables feature "libc" for the Rust csv-core crate, by pulling
  in any additional dependencies needed by that feature.
