## rust-csv-core 0.1.12

=== debian/changelog ===
rust-csv-core (0.1.12-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * Package csv-core 0.1.12 from crates.io using debcargo 2.7.11

  [ Blair Noctis ]
  * Relax arrayvec to 0.7
  * Collapse features

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 6 Oct 2025 19:36:07 -0400
