=== debian/control ===
Source: rust-csv-core
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/csv-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/csv-core
Homepage: https://github.com/BurntSushi/rust-csv
X-Cargo-Crate: csv-core

Package: librust-csv-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2+libc-dev,
 librust-memchr-2-dev
Provides:
 librust-csv-core+default-dev (= ${binary:Version}),
 librust-csv-core+libc-dev (= ${binary:Version}),
 librust-csv-core-0-dev (= ${binary:Version}),
 librust-csv-core-0+default-dev (= ${binary:Version}),
 librust-csv-core-0+libc-dev (= ${binary:Version}),
 librust-csv-core-0.1-dev (= ${binary:Version}),
 librust-csv-core-0.1+default-dev (= ${binary:Version}),
 librust-csv-core-0.1+libc-dev (= ${binary:Version}),
 librust-csv-core-0.1.12-dev (= ${binary:Version}),
 librust-csv-core-0.1.12+default-dev (= ${binary:Version}),
 librust-csv-core-0.1.12+libc-dev (= ${binary:Version})
Description: Bare bones CSV parsing with no_std support - Rust source code
 Source code for Debianized Rust crate "csv-core"
