## rust-csv-core 0.1.13

=== debian/changelog ===
rust-csv-core (0.1.13-1) unstable; urgency=medium

  * Team upload.
  * Package csv-core 0.1.13 from crates.io using debcargo 2.7.11

 -- James McCoy <jamessan@debian.org>  Wed, 26 Nov 2025 11:12:59 -0500
