=== debian/control ===
--- 
+++ 
@@ -32,8 +32,8 @@
  librust-csv-core-0.1-dev (= ${binary:Version}),
  librust-csv-core-0.1+default-dev (= ${binary:Version}),
  librust-csv-core-0.1+libc-dev (= ${binary:Version}),
- librust-csv-core-0.1.12-dev (= ${binary:Version}),
- librust-csv-core-0.1.12+default-dev (= ${binary:Version}),
- librust-csv-core-0.1.12+libc-dev (= ${binary:Version})
+ librust-csv-core-0.1.13-dev (= ${binary:Version}),
+ librust-csv-core-0.1.13+default-dev (= ${binary:Version}),
+ librust-csv-core-0.1.13+libc-dev (= ${binary:Version})
 Description: Bare bones CSV parsing with no_std support - Rust source code
  Source code for Debianized Rust crate "csv-core"
