=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test csv-core 0.1.13 --all-targets --all-features
Features: test-name=rust-csv-core:@
Depends: dh-cargo (>= 31), rustc, librust-arrayvec-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csv-core 0.1.13 --all-targets
Features: test-name=librust-csv-core-dev:default
Depends: dh-cargo (>= 31), rustc, librust-arrayvec-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csv-core 0.1.13 --all-targets --no-default-features --features libc
Features: test-name=librust-csv-core-dev:libc
Depends: dh-cargo (>= 31), rustc, librust-arrayvec-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csv-core 0.1.13 --all-targets --no-default-features
Features: test-name=librust-csv-core-dev:
Depends: dh-cargo (>= 31), rustc, librust-arrayvec-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable
